search-&-share <= 0.9.3 - XSS in ZeroClipboard

2014-08-01T00:00:00
ID WPVDB-ID:6750
Type wpvulndb
Reporter wpvulndb
Modified 2019-10-21T00:00:00

Description

WordPress Vulnerability - search-&-share <= 0.9.3 - XSS in ZeroClipboard